header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hidan no Aria
  repository: kara.moe
  conditions:
    tagPresence:
      - 386d93cf-d1a8-4bf7-9b28-8c6c0ed5068e
      - afdec5c8-061b-441f-a80a-ff23f1da460d
  actions:
    addTag:
      - tid: e8209d64-ef2d-4227-800f-a6cc5f608860
        type: 18
